export default {
    state: {
        NO_PAY: -1,
        NO_PRICE: 0,
        NO_SELECT_WORKER: 1,
        NO_SERVICE: 2,
    },
    parseOrderStateText(state) {
        switch (state) {
            case this.state.NO_PAY:
                return '待支付';
            case this.state.NO_PRICE:
                return '等待师傅报价';
            case this.state.NO_SELECT_WORKER:
                return '等待您选择师傅';
            case this.state.NO_SERVICE:
                return '等待师傅上门';
            default:
                return '未知状态';
        }
    }
}
